DocsAPI ReferenceVat Classification/bff/vat-classification/upsert
postVat ClassificationAdmin BFF

/bff/vat-classification/upsert

Create or update a VAT classification code.

VatClassificationpostBffVat-classificationUpsert

Parameters

12 body

12 total
Body · 12
idnumber
codestringRequired
Length: 132
labelCsstring | null
labelEnstring | null
categorystring | string | string | string | string | string | stringRequired
dphFormRowstring | null
khSectionstring | null
isReverseChargeboolean
Default: false
rateCodestring | null
isDefaultboolean
Default: false
activeboolean
Default: true
displayOrdernumber
Default: 0

Request

POST /bff/vat-classification/upsert

post
curl -X POST "https://api.bizkithub.com/bff/vat-classification/upsert" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": 0,
  "code": "example_code",
  "isReverseCharge": false,
  "isDefault": false,
  "active": true,
  "displayOrder": 0
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key